/* base.css  											*/
/* date: 26/02/2009 						 			*/
/* stylesheet for layout and generic sitewide styles	*/
body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	z-index:0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
}

/* generic tag styles */
html {
	/*border-left: 10px solid #D1D1D1;
	border-right: 10px solid #D1D1D1;
	_border: none;
	*/
}

html, body, input {
	padding: 0;
	margin: 0;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;

}

body {
	/*background-color: #EAEAEA !important;
		background: url(/wcsstore/argos/en_GB/images/xmas_gold_bkgd.jpg) center top no-repeat #e0bf78 !important;*/
	/*
	_border-left: 10px solid #D1D1D1;
	_border-right: 10px solid #D1D1D1;
	*/	
	height: 100%;

	margin: 0 auto;
}

body #outerwrap {
	font-size: 85%;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	font-size: 0.9em;
	color: #0178aa;
	background-color: #fff;
	padding: .1em .1em .5em .1em;
	height: 40px;
}

h2 {
	color: #09b2d1;
	line-height: 3.9em;
	font-size: 1.2em;
	font-weight:bold;
}

br.clr {
	clear:both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}

#outerwrap p {
	padding: 0;
	margin: 0 0 10px 0;
}

#outerwrap p.mandatory {
	font-size: 1.2em;
}

:focus {
	outline-color:#000;
}

strong {
	font-weight: bold;
}

select {
	font-size: 1.03em;
}

/* 
use clearfix to clear floats without additional markup 
http://www.positioniseverything.net/easyclearing.html
*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* general Link Highlighting */
a:focus,
a:hover,
a:active {
	background-color:#ccc ;
	color: #000 ;
	text-decoration: underline ;
}
li#clothing a:focus,
li#clothing a:hover,
li#clothing a:active{
	background-color:#fff;
}

#AutoSuggestDiv li a:hover {
	background: none repeat scroll 0 0 #5C5C5C;
}

/* skip links */
#skiplinks {
	height: 20px;
	position: absolute;
	z-index: 50;
}
#skiplinks li { 
	font-size: 1.2em;
}

#skiplinks li a { 
	position:absolute;
	left:-10000em;
	z-index:48;
	white-space:nowrap;
	color:#5b5344;
	line-height:1.4em;
	padding: 3px;
	
}

#skiplinks li a:focus,
#skiplinks li a:active {
	left: -15em;
	top: 0px;
	background-color:#eee;
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

#outerwrap { 
	width: 990px;
	padding: 0;
	margin: 15px auto 30px auto;
	border: none ;
  	border-top: none;
	background-color: #fff;
	position: relative;
}

body.static #outerwrap  { 
	margin: 0;
	width: auto; 
}

body.static #outerwrap #staticPage { 
	overflow: hidden;
	margin: 0 auto;
	width: 990px 
}

.argoscreditinsure #outerwrap,
.deliveryFlow #outerwrap,
.arrangeDeliveryFlow #outerwrap,
.reservationflow #outerwrap {
	margin-top: 0px;
	position: static;
}

#top_curve {
	position: absolute;
	width: 896px;
	height: 10px;
	top: -10px;
	left: -3px;
	background: transparent url(/wcsstore/argos/en_GB/images/p8/bkg_header_left.gif) no-repeat left top;
}
/* override reset padding */
input {
	padding-left:2px;
}

/* Header Styles */

/* FS Header */
#headerfs {
	margin-top: 0;
	padding-top: 0;
	color: #000;
	width: 100%;
	background-color: transparent;
	font-size: 1.2em;
}

#headerfs #logo {
	float: left;
	margin:0px 0 0 5px;
   _margin-top: 3px;
}

#headerfs #logo a {
	float: left;
	display: block;
	margin-bottom: 1px;
}

#headerfs #toplinks {
	float: right;
	margin-right: 15px;
	margin-bottom: 23px;
   _margin-top: 3px;
}

#headerfs #toplinks li {
	float: left;
}

#headerfs #toplinks #tlhome,
#headerfs #toplinks #tllogreg,
#headerfs #toplinks #tlpricecheck,
#headerfs #toplinks #tlstorelocator,
#headerfs #toplinks #tlhelp {
	padding: 0 8px;
	border-right: 1px solid #666;
}

#headerfs #toplinks a {
	color: #666;
}
#headerfs #toplinks a:focus,
#headerfs #toplinks a:hover,
#headerfs #toplinks a:active {
	color: #09b2d1;
}

.argoscreditinsure #headerfs {
	background-color:transparent;
}

#headerfs #toplinks ul li, #headerfs #toplinks #tlhelp	{
	border:none;
}
#headerfs #toplinks #tlhome	{
	border-color:#fff;
}

#headerfs #toplinks ul li a {
	font-weight:bold;
	font-size:1.1em;
	color:#fff!important;
	white-space:nowrap;
}

/* END FS Header */

#header {
	margin-top: 0;
	padding-top: 0;
	color: #000;
	width: 100%;
	background-color: transparent;
	font-size: 1.2em;
/* XMAS BACKGROUND 	background: url(/wcsstore/argos/en_GB/images/xmas_header1.gif) no-repeat right top;   */
}

div.trolleyHeaderNoNavigation {
	padding-bottom: 0px;
	border-bottom: 5px solid #09B2D1;
}

div.headerTrolleyStaticPage {
	padding-bottom: 0px;
	height: 80px;
	border-bottom: 5px solid #09B2D1;
}
#header a,
#header input {
   outline: none;
}
#header input::-moz-focus-inner { 
	border: 0; 
	}
#header #logo {
	float: left;
	/*margin:0px 0 0 5px;
   _margin-top: 3px;*/
   margin-bottom: 16px;
	margin-left: 30px;
   height:79px;
}

#header #logo a {
	float: left;
	display: block;
}

#header #toplinks {
	float: right;
	margin-right: 15px;
	margin-bottom: 23px;
   _margin-top: 3px;
}

#header #toplinks li {
	float: left;
}

#header #toplinks #tlhome,
#header #toplinks #tllogreg,
#header #toplinks #tlpricecheck,
#header #toplinks #tlstorelocator,
#header #toplinks #tlhelp {
	padding: 0 8px;
	border-right: 1px solid #666;
}

#header #toplinks a {
	color: #666;
}
#header #toplinks a:focus,
#header #toplinks a:hover,
#header #toplinks a:active {
	color: #09b2d1;
}

#header #toplinks #trolleyform {
	width: 17em;
	margin-left: 5px;
	position: relative;
}

#header #toplinks #trolleyitems,
#header #toplinks #trolleyprice {
	color: #309a30 !important;
}

#header #toplinks #trolleylink {
	padding-left: .3em;
	padding-right: 2em !important;
	color: #309a30 !important;
	font-weight: bold !important;
	background: transparent url(/wcsstore/argos/en_GB/images/p0/img/icon_trolley.gif) no-repeat right 0;
}

.trolley #header #toplinks #trolleyform {
	visibility: hidden;
}

.trolley #header #toplinks #tlhelp {
	border-right: none;
}


/* COMMON: search wrapper    */

#header #sitesearch {
	float: left;
	width: 359px;
}

#header #sitesearch input {
	display: none;
	padding: 0px;
}

#header #sitesearch form {
	width: 100%;
	float: left;
}

#header #sitesearch fieldset {
	background-color: #DBDBDB;
	width: 293px;
	padding: 3px;
	padding-right: 0px;
	display: block;
	height: auto;
	margin:auto;
}

#header #sitesearch #search {
	width: 247px;
	border: 1px solid #97979C;
	font-size: 1em;
	padding: 1px;
	display: block;
	float: left;	
	margin-right: 2px;

}

#header #sitesearch input.searchbutton {
	float: left;
	padding: 0px;
	display: block;
	border: none;
	background: url(/wcsstore/argos/en_GB/images/headerfooter/images/search_submit_header.gif) top left no-repeat;
	width: 37px;
	height: 19px;
	color: none;
	cursor: pointer;
}

#header #sitesearch input.searchbutton:hover,
#header #sitesearch input.searchbutton:focus,
#header #sitesearch input.searchbutton:active {
	background: url(/wcsstore/argos/en_GB/images/headerfooter/images/search_submit_header_over.gif) no-repeat top left;
	cursor: pointer;
}

#header #sitesearch ul {
	width: 253px;
	padding-right: 42px;
	margin: auto;
	padding-top: 13px;
	padding-bottom: 9px;
}
#header #sitesearch li {
	display:inline;
	padding-right: 11px;
}
#header #sitesearch li.first {
	margin: 0!important;
}

#header #sitesearch li.last {
	padding-right: 0px;
}

#header #sitesearch li.firstnothome {

}


#header #sitesearch li a {
	font-weight: bold;
	color: #666;
}

#header #sitesearch li a:hover {
	color: #09B2D1!important;
	background-color: #fff!important;
}

#header #sitesearch a:focus,
#header #sitesearch a:hover,
#header #sitesearch a:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}
#header #sitesearch .searchGoBtn {
	background-color: #ff0000;
	border: 1px solid white;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 38px;
	height: 18px;
	cursor: pointer;
}



/* COMMON: end search wrapper    */

/* COMMON: category links		*/

#header .clear {
	height: 0;
	display: block;
	_display: inline;
	padding: 0;
	margin: 0;
	clear: both;
}

#header #secondarynavigation {
	height: auto;
	width: 100%;
	float: left;
	display: block;
}	

#header #mainnav {
	clear: both;
	display: block;
	height: auto;
	width: 100%;
}	


#header .headercatlinks {
	clear: both;
	float: left;
	text-align: left;
	background-color: #09b2d1;
	padding: 4px 0;
	width: 100%;
	font-size: 1em;
	margin-top: 1px;
	min-height: 1.3em;
}

#header .headercatlinks li {
	float: left;
   	border-right: 1px solid #fff;
   	position: relative;
}

#header .headercatlinks li.firstcat {
	padding-left: 6px;
}

#header .headercatlinks li.lastcat {
	border-right: 0;
}

#header .headercatlinks li a {
	color: #fff;
	text-decoration: none;
	margin: -4px 0;
	padding: 0 8px;
}


#header .headercatlinks li a:focus,
#header .headercatlinks li a:hover,
#header .headercatlinks li a:active {
	color: #09b2d1!important;
	background-color: #fff!important;
	text-decoration:none!important;
	font-weight:normal!important;
}
#header .headercatlinks li#tablatestdeals span {
	background: transparent url(/wcsstore/argos/en_GB/images/p0/img/icon_latestdeals2.gif) no-repeat left top;
	height: 20px;
	width: 29px;
	position: absolute;
	top: -2px;
	right: 4px;
}

/* COMMON: footer  				*/



div.footerTrolleyStaticPage {
	border-top: 3px solid #ccc;
}

#argosclearance #footer {
	border-top: none;
	padding-top: 0px;
}






div#titleDiv {
	float: left;
	width: 50%;
	height: 7em;
	background-image: url(log_reg_header.gif);
	background-repeat: no-repeat;
	background-position: 2em 1.5em;
}

div#bannerDiv {
	float: right;
	width: 415px;
	height: 110px;
	*height: 70px;
	background-image: url(/wcsstore/argos/en_GB/images/p0/fav_stor_list_banner.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

input.noborder {
	border: none !important;
}

#outerwrap .error p, p.error, div.error {
	margin:10px;
	color: #ec2e2c;
	font-weight: bold;
}

.myAccount #outerwrap .error,
.myAccount #outerwrap .error p {
	margin-left: 0;
}

p.errorparagraph, div.errorparagraph  {
	font-weight:normal !important;
	margin:10px;
	color: #ec2e2c;
}

p.errorparagraph a, div.errorparagraph a {
	color: #ec2e2c;
}

/* IR headings */
h1 {
	position: relative;
	/* default heading styles - just in case */
	color: #09b2d1;
	font-size: 0.9em;
	font-weight: bold;

}

h1 span  {
	position:absolute;
	z-index: 0;
	display:block;
	top:0;
	left:0;
	/* standardised height */
	height:40px;
}



/* styles for mainnav dropdown menu now follow */

#mainnav .headercatlinks li .submenu {
	display: none;
	visibility: hidden;
}

#mainnav .headercatlinks .submenuactive a {
	background-color: #fff;
	color: #09b2d1;

}


#mainnavsubmenu {
	position: absolute;
	display: block;
	top: 0px;
	margin-top: 0px;
	_margin-top: -3px;
	left: 0px;
	width: 198px;
	height: auto;
	background-color: #09b2d1;
	padding: 1px;
	_padding-bottom: 0px;
	z-index: 220;
	color: #333;
	/* top border used to provide visual space between mainnav li and submenu */
	border-top: 2px solid #09b2d1;
}

.hiddensubmenu {
	display: none;
	visibility: hidden;
}


#mainnavsubmenu ul {
	background-color: #EAF4F7;
	float: left;
	display: block;
	width: 198px;
	height: auto;
	z-index: 221;
	color: #333;
}


#mainnavsubmenu ul li {
	padding: 0px;
	padding-left: 8px;
	margin: 0px;
	display: inline;
	float: left;
	width: 190px;
	color: #333;
}


#mainnavsubmenu ul li a {
	display: block;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 1.2em;
	margin: 0px;
	float: left;
	width: 190px;
	border-bottom: 1px solid #92D1E9;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
#mainnavsubmenu ul li a:focus,
#mainnavsubmenu ul li a:hover,
#mainnavsubmenu ul li a:active {
	color: #09b2d1;
	text-decoration: underline;
}

#mainnavsubmenu ul .last a {
	border-bottom: none;
	font-weight: bold;
	margin-bottom: -1px;
}

/* additional bottom padding for ie */
.bgiframe {
	margin: 0px;
	padding: 0px;
	z-index: 220;
	*padding-bottom: 3px;
	_padding-bottom: 2px;
	
}

/* gift service override styles */

.argosgs #mainnavsubmenu {
	background-color: #9966CC;
	border-top: 2px solid #9966CC;
}

.argosgs #mainnavsubmenu ul {
	background-color: #F7EAEA;
}

.argosgs #mainnavsubmenu ul li a {
	border-bottom: 1px solid #D5B5F6;
	color: #333;
}

.argosgs #mainnavsubmenu ul li.last a {
	border-bottom: none;
	font-weight: bold;
	margin-bottom: -1px;
}
.argosgs  #mainnavsubmenu ul li a:focus,
.argosgs  #mainnavsubmenu ul li a:hover,
.argosgs  #mainnavsubmenu ul li a:active {
	color: #9966CC;
}

/* end of mainnav submenu styles */

/* price cuts override styles */

#mainnav ul .price-cuts,
#header .headercatlinks .price-cuts {
	border-right: none;
}

#mainnav ul .price-cuts a {
	padding-right: 40px;
	border-right: none;
	*border-right: 1px solid #09b2d1;
}

#mainnavsubmenu.pricecuts {
	background-color: #ec2e2c;
}

#mainnavsubmenu.pricecuts ul {
	background-color: #f7eaea;
}

#mainnavsubmenu.pricecuts ul li a {
	border-bottom: 1px solid #e79494;
	color: #333;
}

#mainnavsubmenu.pricecuts ul li.last a {
	border-bottom: none;
	font-weight: bold;
	margin-bottom: -1px;
}
#mainnavsubmenu.pricecuts ul li a:focus,
#mainnavsubmenu.pricecuts ul li a:hover,
#mainnavsubmenu.pricecuts ul li a:active {
	color: #ec2e2c;
}

/* end of price cuts submenu styles */

/* Gives layout to main content div to make skiplinks work in ie6 */
#content, #atoz, #creditinsurancehome, #productpage, #stock,
#contentarea, #storeloccontent, #staticPage, #stockresults,
#trolley {
	height:100%}




/* print styles */

@media print {
	#header .headercatlinks, #header #toplinks, #header #sitesearch,
	#footer, #progress, #checkout input{
		display: none !important;
	}
	.logo {
		dispaly:block !important;
		}
	#progress, .action {
		display: none !important;
	}
	body {
		margin:0 !important;
		padding:0 !important;
	}	
	#content {
		clear:both;
		width:790px !important;
	}
	
	#outerwrap  {
		margin:0;
		padding:0;
		border:0;
	}	

	.doNotPrint {
		display: none;
	
}

}




/* Button Styles */

	
#header #sitesearch .searchGoBtnBg {
 	margin: 8px 0px 0px 0px;
 	border:1px solid #C01C18;
 	}
 
#header #sitesearch .searchGoBtn { 
 	background-color: #F00; 
 	border: 1px solid white; 
 	font-family: Arial, Helvetica, sans-serif; 
 	font-size: 12px; 
 	font-weight: bold; 
 	color: #FFF; 
 	width: 38px; 
 	height: 18px;
 	cursor: pointer;
 	}

#searchcontent .browseGoBtnBg {
 	border:1px solid #0098C8;
 	padding: 2px 0px 1px 0px;
 	_padding: 0px 0px 0px 0px;
 	margin: 0px 0px 0px 0px;
 	height: 40px;
 	}

#searchcontent .browseGoBtn { 
 	background-color: #0098C8; 
 	border: 1px solid white; 
 	font-family: Arial, Helvetica, sans-serif; 
 	font-size: 12px; 
 	font-weight: bold; 
 	color: #FFF; 
 	width: 38px; 
 	height: 18px;  
 	_height: 19px;  
 	position: relative;
 	top: 0px;
 	padding: 0px 0px 0px 0px;
 	margin: 0px 0px 0px 0px;
 	cursor: pointer;
 	}

/*********************************************************************************
* Global navigation (login & register 10/09/2008)
*********************************************************************************/

body.argosgs {
	/*background-color: #fff!important;*/
}

.argosgs #header .bg {
	display:block;
	background-color: #09B2D1;
	height:5px;
	clear:both;
}

div#globalNavigation {
	position: relative;
	display: block;
	float: right;
	width: 826px;
	
}

body.argosgs div#globalNavigation {
	
}

div#globalNavigation div.links {
	float: right;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	*margin-bottom: 4px;	
	width: 781px;
	background: url(/wcsstore/argos/en_GB/images/headerfooter/images/globalnavigation_block_bg.gif) repeat-y 170px 0px;   
}

div#globalNavigation div.links div.primary {
	zoom: 1;
	float: left;
	padding: 0px;
	padding:0 10px 5px 20px;
	width: 213px;
	_height: 59px;
	min-height: 59px;
	_display: inline;
	background: url(/wcsstore/argos/en_GB/images/headerfooter/images/globalnavigation_block_bg.gif) repeat-y 0px 0px;   
}

div#globalNavigation div.links div.primary div.primaryInner {
	*zoom: 1;
	float: left;
	clear: both;
}

div#globalNavigation div.links div.primary p.welcome {
	font-weight: bold;
	float: left;
	clear: both;
	font-size: 1em;
	margin: 0px 4px 0px 0px;
	display: block;
	white-space: nowrap;
}

div#globalNavigation div.links div.primary p.welcome span.greeting {
	
}

div#globalNavigation div.links div.primary p.welcome span.notText {
	font-weight: normal;
}

div#globalNavigation div.links div.primary p.welcome span.notText a {
	color: #666;
}

div#globalNavigation div.links div.primary ul {
	float: left;
	clear: both;
	width: 210px;
	margin: 0px;
}

div#globalNavigation div.links div.primary ul li {
	float: left;
	padding: 2px 6px 2px 0px;
	margin-right: 6px;
	font-size: 0.9em;
	background: url(/wcsstore/argos/en_GB/images/headerfooter/images/login_li_bg.gif) no-repeat right 6px;   
}

div#globalNavigation div.links div.primary ul li a {
	color: #666;
	font-weight: normal;
}

div#globalNavigation div.links div.primary ul li a:hover {
	
}

div#globalNavigation div.links div.primary ul li.signIn  {
	padding-left: 0px;
}

div#globalNavigation div.links div.primary ul li.last  {
	background: none;
}

div#globalNavigation div.links div.primary ul li a:focus,
div#globalNavigation div.trolley p.link a#trolleylink:focus,
div#globalNavigation div.links div.secondary ul li a:focus,
div#globalNavigation div.links div.primary ul li a:hover,
div#globalNavigation div.trolley p.link a#trolleylink:hover,
div#globalNavigation div.links div.primary ul li a:active,
div#globalNavigation div.trolley p.link a#trolleylink:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}

div#globalNavigation div.links div.secondary {
	padding-top: 3px;
	padding-bottom: 0px;
	*zoom: 1;
	overflow: hidden;
	float: left;
	width: 169px;
	_width: 167px;
	font-size: 0.9em;
}

div#globalNavigation div.links div.secondaryunknown {
	padding-top: 36px;
}

div#globalNavigation div.links div.secondaryhiddentopnav {
	padding-top: 31px;
}

div#globalNavigation div.links div.secondary ul {
	float: left;
	margin-top: 4px;
	
}

div#globalNavigation div.links div.secondary ul li {
	float: left;
	width: 153px;
	padding-left: 10px;
	padding-bottom: 3px;
	background-image: url(/wcsstore/argos/en_GB/images/headerfooter/images/secondary_li_bg_header.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

div#globalNavigation div.links div.secondary ul li.last {
	border-right: none;
}

div#globalNavigation div.links div.secondary ul li a {
	color: #666!important;
	font-weight: normal;
	background:transparent!important;
}

div#globalNavigation div.links div.secondary ul li.newwindowlink a,
div#globalNavigation div.links div.secondary ul li.newwindowlink span {
	*float: left;
}


div#globalNavigation div.links div.secondary ul li.giftlistexit {
	margin-top: 6px;
}

div#globalNavigation div.links div.secondary ul li.giftlistexit a {
	color: #666!important;
	font-weight: bold;
	font-size: 1.1em;
	
}
div#globalNavigation div.links div.secondary ul li.giftlistexit a:hover,
div#globalNavigation div.links div.secondary ul li.giftlistexit a:focus,
div#globalNavigation div.links div.secondary ul li.giftlistexit a:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}

div#globalNavigation div.links div.secondary ul li a:hover,
div#globalNavigation div.links div.secondary ul li a:focus,
div#globalNavigation div.links div.secondary ul li a:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}

div#globalNavigation div.trolley {
	float: left;
	clear: both;
	padding-left: 0px;
	
	
	text-align: left;
}

div#globalNavigation div.trolley p {
	font-size: 1em;
	margin: 0px;
	
	width: 213px;
	float: left;
	clear: both;
}

div#globalNavigation div.trolley p {
	color: #09B2D1;
	font-size: 0.95em;
}

div#globalNavigation div.trolley p a#trolleylink {
	background:transparent url(/wcsstore/argos/en_GB/images/headerfooter/images/trolley_icon_header.gif) no-repeat right 5px;
	color: #09B2D1;
	font-weight:bold;
	padding-right: 25px;
	line-height: 2.1em;
	*line-height: 2.2em;
	font-size: 1.1em;
	margin-right: 5px;
	display: block;
	float: left;
}
	
div#globalNavigation div.trolley p a#trolleylink:hover,
div#globalNavigation div.trolley p a#trolleylink:focus,
div#globalNavigation div.trolley p a#trolleylink:active  {
	color: #006182;
}



div#globalNavigation div.trolley p span.trolleysummary {
	display: none;
	width: auto;
	_width: 115px;
	min-width: 115px;
	float: left;
	padding-top: 7px;
}

div#globalNavigation div.trolley p span.trolleysummary span {
	display: inline;
}

div#globalNavigation div.trolleyPlaceHolder {
	float:right;
	width: 123px;
	height: 26px;
}
	
	

/*********************************************************************************
* Global navigation gift box style
*********************************************************************************/

div.giftGlobalNavigation {
	margin-right: 120px;
	width: 611px !important;
}

div.giftGlobalNavigation div.primaryHidden {
	/*padding-top: 25px;*/
}

/*********************************************************************************
* Trolley place holder
*********************************************************************************/


/*********************************************************************************
* Global workflow divs
*********************************************************************************/
div#global_variables {
	visibility:hidden;
	height: 0px;
}
/*********************************************************************************
* Ask and Answer 
*********************************************************************************/
/****Access point ***/
div.askandanswer {
	border: solid 2px black;
}



/*********************************************************************************
* RightNow
*********************************************************************************/

.trolley #content div.informationpoint div#rightNow {
	position:relative;
	margin-top:-51px;
	background:#fff
	}
.trolley #content #customertrolleyhelp  div.rn_Content .rn_List {
	
}
body div.rn_Content .rn_List {
	font-size:1em
}
.trolley #content #customertrolleyhelp  div.rn_Content .rn_List li.rn_Item span.rn_Title {
	float:none
}
.trolley #content #customertrolleyhelp  div.rn_Content .rn_List li.rn_Item {
	background-image:url("/wcsstore/argos/en_GB/images/p2/newtrolley/img/trolley_rightarrow.gif");
	background-position:left 4px;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:3px
}
.trolley #content #customertrolleyhelp  div.rn_Content .rn_List li.rn_Item a{
	color:#666
}


/*********************************************************************************
* Lister
*********************************************************************************/

/* clothing cr773 */

ol.browselister li.product ul li.ordering ul.clothing li.nodelivery p{
	float:none;
	width:auto;
}
ol.browselister li.product ul li.ordering ul.clothing li.delivery p{
	float:none;
	width:auto;
}
ol.browselister li.product ul li.ordering ul.clothing li div#itemDelivery{
	float:left;
	padding-right:8px;
}
ol.browselister li.product ul li.ordering ul.clothing li div#storePickup{
	float:left;
	padding-right:8px;
	margin-left:-8px;
}
ol.browselister li.product ul li.ordering ul.clothing li.delivery div#storePickup{
	margin-left:-16px;
}
ol.browselister li.product ul li.ordering ul.clothing li.nodelivery img{
	margin-right:1px;
}
ol.browselister li.ordering ul.clothing li.nodelivery{
	width:390px;
}
body .browselister li.ordering ul.isGiftMode.clothing li.action p{
	padding-left:23px;
}
body .browselister li.product ul li.ordering ul.clothing li.nodelivery{
	width:390px;
}
body .browselister li.product ul li.ordering ul.clothing li.delivery{
	width:390px;
}
body browselister li.product ul li.ordering ul li.sharedleadtext p{
	padding-left:1px;
}
.browselister li.product ul li.ordering ul.isGiftMode li.sharedleadtext p {
	padding-left:1px;
}
.browselister li ul li.ordering ul.clothing{
  min-height: 56px;
  height: 56px;
}
.browselister li ul li.ordering ul.isGiftMode{
  min-height: 0px;
  height: auto;
}
#switchview.galleryview li.producttitle h4 a{
	display:block;
	width:175px;
}
#switchview.galleryview li.producttitle h4 a.moredetail{
	display:inline;
}
span.formHelpText{
	padding-left:10px;
	font-weight: bold;
}


/* SEO text */
div#additionalblock {
	border-top: #ccc solid 2px;
	margin-top: 20px;
	padding: 14px;
}
	
div#additionalblock a,
div#additionalblock p {
	color: #666;
	font-size: 1em;
}

#quicksearchlinks{
    padding-bottom:10px;
    margin-left:10px;
}
body.browselister #quicksearchlinks{
	background-color:#fff;
    float:left;
    width:100%;
    margin:0px;
}

#quicksearchlinks p#content{
	color: #09B2D1;
	float:left;
	width:120px;
	font-weight:bold;
	padding-right:10px;
}

#quicksearchlinks  ul{
            float:left;
            padding-right:15px;
            width:550px;
            padding-bottom:20px;
}
#quicksearchlinks  li{
	display:inline;
	padding-right:15px;
}
#quicksearchlinks  li a{
	font-size:1.2em;
}

#pdpActions {width:450px;}


/* socialLinks */
#socialLinks { 
	font-family: arial,helvetica,sans-serif; 
}

#socialLinks a {
    background: url("/wcsstore/argos/en_GB/images/headerfooter/images/sharing-sprite_3.png") no-repeat 0 0 transparent;
	float: left;
	height: 16px;
	margin-right: 5px;
	overflow: hidden;
	position: relative;
	text-indent: -9999px;
	top: 2px;
	width: 16px;
}

#socialLinks .shareitem {
	background: transparent url(/wcsstore/argos/en_GB/images/headerfooter/images/sharing-sprite_3.png) no-repeat;
    float: left;
    height: 16px;
	left: 5px;
    margin: 5px 0 0 0;
    padding: 0 5px 0 22px;
	position: relative;
    width: 95px;
}

/* variations of #socialLinks .shareitem */
#socialLinks .delicious { background-position: 0px -16px; }
#socialLinks .digg { background-position: 0px -32px; }
#socialLinks .facebook { background-position: 0px -48px; }
#socialLinks .google { background-position: 0px -64px; }
#socialLinks .messenger { background-position: 0px -80px; }
#socialLinks .newsvine { background-position: 0px -96px; }
#socialLinks .reddit { background-position: 0px -112px; }
#socialLinks .stumbleupon { background-position: 0px -128px; }
#socialLinks .tumblr { background-position: 0px -144px; }
#socialLinks .twitter { background-position: 0px -160px; }


#socialLinks #sharetoggle {
    border-right: 1px solid #000000;
	font-size: 11px;
	line-height: 1.5em;
    margin: 0 10px 0 0;
    padding: 0 10px 0 22px;
	text-indent: 0px;
	width: auto;
}

/* variations of #socialLinks .qsXXXX type links */
#socialLinks .qsDelicious { background-position: 0px -16px;}
#socialLinks .qsDigg { background-position: 0px -32px;}
#socialLinks .qsFacebook { background-position: 0px -48px;}
#socialLinks .qsTwitter { background-position: 0px -160px;}


#socialLinks .shareitem a {
	background: none;
	color: #033f6a; 
	font-size: 12px; 
	margin: 0;
	position: static;
	text-indent: 0px;
	width: auto;
}

#socialLinks .sharewith {
	background-color: #fff;
    border: 3px solid #ccc;
    left: 80px;
	padding-bottom: 5px;
    position: absolute;
	top: 1.6em;
    width: 255px;
}

#socialLinks .sharewith .header p {
	background-color: #eee;
	font-size: 12px;
	margin: 0;
	padding: 5px;
}

#socialLinks #theShare {
	float: left;
	position: relative;
	top: -3px;
}

.richerContentPopup #socialLinks #theShare {
	float: right;
	margin-top: 10px;
}

.richerContentPopup #socialLinks .sharewith {
	left: auto;
	margin-top: 10px;
	right: 15px;
}

#genericESpot_TrolleyListerSecuritySpot {
    float: right;
}	
.nonhub {
    border: medium none;
    float: right;
    margin-top: -24px;
}
/**
RDI-45 Cx changes for Progress Bar flow 
*/
.accessibility{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	}
.wrapperCheckoutProgressBar{
	text-align:center;
	width:1000px;
	margin:0 auto;
	display:inline;
	clear:both;
	}
.checkoutProgressBar{
	margin:0 auto;
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	background-color:#e8e8e8;
	height:46px;
	}	
.checkoutProgressBar ol, .checkoutProgressBar ol li{
	display:inline-block;
	margin:0;
	padding:0;
	}
.checkoutProgressBar ol li.details, .checkoutProgressBar ol li.delivery, .checkoutProgressBar ol li.payment, .checkoutProgressBar ol li.confirm, .checkoutProgressBar .divider, .checkoutProgressBar ol li.paymentNonActive, .checkoutProgressBar ol li.deliveryNonActive, .arrangeDeliveryAndPayment, .arrangeDeliveryAndPaymentAndComplete{
	background:url(/wcsstore/argos/en_GB/images/spriteProgressBar.png) 0 0 no-repeat;
	}
	
.checkoutProgressBar ol li.details, .checkoutProgressBar ol li.delivery, .checkoutProgressBar ol li.payment, .checkoutProgressBar ol li.paymentNonActive, .checkoutProgressBar ol li.deliveryNonActive{
	float:left;
	display:block;
	}	
.checkoutProgressBar ol li.details{
	background-position:-8px -56px;
	width:135px;
	height:16px;
	padding:10px 0 10px 10px;
	margin:0;
	}
.checkoutProgressBar ol li.delivery{
	background-position:-6px -392px;
	width:184px;
	height:16px;
	padding:13px 0 10px 0;
	margin:0;
	}		
.checkoutProgressBar ol li.payment{
	background-position:-6px -112px;
	width:143px;
	height:16px;
	padding:10px 0 10px 0px;
	margin:0;
	}
.checkoutProgressBar ol li.confirm{
	background-position:0 -283px;
	width:40px;
	height:30px;
	margin:0 0 0 20px;	
	float:left;
	position:relative;
	}
.checkoutProgressBar .divider{
	background-position:-11px -2px;
	width:10px;
	height:15px;
	margin:0;
	padding:0;
	float:right;
	display:block;
	}	
.checkoutProgressBar ol li.paymentNonActive{
	background-position:-12px -224px;
	width:128px;
	height:30px;
	margin:0 0 0 20px;
	padding:11px 0 0 0;
	}
.checkoutProgressBar ol li.deliveryNonActive{
	background-position:-12px -341px;
	width:171px;
	height:30px;
	margin:4px 0 0 20px;
	padding:8px 0 0 0;
	}
.arrangeDeliveryAndPayment{
	background-position:-9px -167px;
	width:320px;
	height:38px;
	}
.arrangeDeliveryAndPayment .deliveryCompleted{
	padding:12px 0 0 20px;
	}
.arrangeDeliveryAndPayment .paymentCompleted{
	padding:12px 0 0 117px;
	}
.arrangeDeliveryAndPaymentAndComplete{
	background-position:-9px -167px;
	width:467px;
	height:38px;
	}
.arrangeDeliveryAndPaymentAndComplete .deliveryCompleted{
	padding:12px 0 0 0px;
	float:left;
	width:173px;
	}
.arrangeDeliveryAndPaymentAndComplete .paymentCompleted{
	padding:12px 0 0 46px;
	float:left;
	width:127px;
	}
/* BEGIN css added for ErrorMessage Area*/
.wrapper-msg{
	margin:0 auto;
	position:relative;
	display:block;
	padding:0;
	width:104.3%;
	clear:both;
	float:left;
	color:#515151;
	}
.wrapper-msg p, .wrapper-msg strong{
	margin:0;
	padding:0;
	line-height:normal;
	}	
.msg-holder{
	border:2px solid #F7941D;
	background-color:#FFF3E5;
	padding:1em 0 1em 1em;
	display:block;
	position:relative;
	float:left;
	width:94.5%;
	}
.msg-icon{
	width:58px;
	height:38px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	background:url(/wcsstore/argos/en_GB/images/icon-message-error.png) no-repeat;
	}
.msg-text{
	width:70%;
	margin:.1em 0 0 0;
	padding:0;
	float:left;
	position:relative;
	}
.msg-title{
	font-size:120%;
	font-family:argosbook;
	}	
.msg-text .contact-number{ 
	text-decoration:none; 
	color:#515151;
	}
/* END css added for ErrorMessage Area*/


/* START New header */
.header {
	width:100%;
	overflow:hidden;
	background:#fff;
	overflow:hidden;
	display:table;
}
.header__logos {
    text-align: center;
    padding:16px 0px;
    float:left;
    display:table-cell;
    vertical-align:middle;
}

.header__logo-security {
	width:50%;
	float:left;
	width:50%;
	margin:3% 0 0 9%;
}
.header__logo-argos {
	width: 70px; 
	height: 60.08px;
	padding: 0px; 
}
.headr__total {
	height:100%;
	width:47%;
	display:table-cell;
	vertical-align: middle;
}
.headr__total-copy {
	text-align:right;
	padding-right:3%;
	font-size:1rem;
}

.headr__total-copy strong:first-child {
	padding-right: 20px;
}


/* END Order Summary */
.order-summary {
	background: #fff;
	text-align: left;
	padding: 20px;
}

.order-summary__summary {
	overflow: hidden;
	margin-bottom:10px;
}

.order-summary__summary dt {
 float:left;
 width:80%;
 margin-bottom:8px;
}

.order-summary__summary dd {
 float:right;
 width:20%;
 margin-bottom:8px;
 text-align: right;
 font-weight: bold;
}

.order-summary__summary .large {
	font-size:1.0em;
}

.order-summary__summary .x-large {
	font-size:1.5em;
	font-weight: bold;
}

.order-summary__summary .red {
	color: red;
}

.order-summary_item-wrapper {
	border-top: 1px solid #333;
	padding-top:10px;
}

.order-summary__items {
	margin: 0;
	padding: 0;
	margin-top:10px;
}

.order-summary__item {
	overflow: hidden;
	margin:10px 0;
}

.order-summary__item .order-summary__summary {
	float:right;
	width:365px;
	margin-top:10px;
	margin-bottom:0;
}

.order-summary__item-title {
	font-size:1em;
}

.order-summary__item figure {
	float:left;
	margin:0 10px 0 0;
	padding: 0;
}

.order-summary__item figure img {
	width: 70px;
}

.order-summary__item p {
	display:inline-block;
	width:365px;
}

.order-summary__item-title strong {
	display: block;
}

.order-summary__address {
	border:1px solid #333;
	padding:10px;
	margin-top:20px;
}

.order-summary__address span {
	display:block;
	margin-top:3px;
}
.order-summary__address .strong {
	font-weight: bold;
}
/* START Order Summary */


.checkoutouterwrap { 
	width: 990px;
	padding: 0;
	margin: 0 auto 0 auto;
	border: none ;
  border-top: none;
	background-color: #fff;
	position: relative;
}

body.argoscreditinsure {
	background-color: #e8e8e8 !important;
}

.prepayprocessingContent {
    text-align: center;
    margin-top: 40px;
	width: 445px ;
	margin-left: auto ;
	margin-right: auto ;
}

.prepayprocessingContent .message {
    font-weight: bold;
    display: block;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 35px;
    margin-right: 35px;
}

.prepayprocessingContent img {
    width: 40%;
}